Bug 90650 - [EFL] Change notifications directory path of WebKit_INCLUDE_DIRECTORIES in the PlatformEfl.cmake
Summary: [EFL] Change notifications directory path of WebKit_INCLUDE_DIRECTORIES in th...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 73544
  Show dependency treegraph
 
Reported: 2012-07-05 19:10 PDT by Kihong Kwon
Modified: 2012-07-08 19:42 PDT (History)
5 users (show)

See Also:


Attachments
Patch (1.31 KB, patch)
2012-07-05 21:52 PDT, Kihong Kwon
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kihong Kwon 2012-07-05 19:10:11 PDT
The notifications directory in the WebCore has been moved to Modules/notifications.
Therefore we need to change directory path.
Comment 1 Kihong Kwon 2012-07-05 21:52:02 PDT
Created attachment 151019 [details]
Patch
Comment 2 Gyuyoung Kim 2012-07-06 01:23:02 PDT
Comment on attachment 151019 [details]
Patch

LGTM. Thanks.
Comment 3 WebKit Review Bot 2012-07-08 19:42:49 PDT
Comment on attachment 151019 [details]
Patch

Clearing flags on attachment: 151019

Committed r122073: <http://trac.webkit.org/changeset/122073>
Comment 4 WebKit Review Bot 2012-07-08 19:42:54 PDT
All reviewed patches have been landed.  Closing bug.